Subject: Re: Fw: Unknown Status Transactions; laborlaw
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 17 Jan 2007 19:52:10 -0500

Nope, it is not in the system, which makes sense since it was not able 
to send a response back to the server.  I think you can go ahead and 
cancel this transaction if it is showing as processed on Pay Pal's side.

Mike wrote:
> Mike,
> I got this email from Pay Pal.  I did a search for the given 
> transaction number however, I can not find the order in the system 
> that corresponds to it.  Can you find it?  Let me know what you pull up.
> Thanks,
> Mike -LLPS
>
>
> ----- Original Message ----- From: <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, January 15, 2007 10:17 PM
> Subject: Unknown Status Transactions; laborlaw
>
>
>> Re :  laborlaw
>>
>> We have identified that the following approved transaction(s) processed
>> through your account have been identified as unknown status 
>> transaction(s).
>> This occurs when the PayPal production servers do not recognize
>> that your e-commerce server has received the authorization results 
>> from an
>> approved transaction. This value-added service is designed to prevent 
>> your
>> customers from being billed when there is uncertainty that you 
>> received the
>> results of their order.  The unknown status transaction details are 
>> as follows:
>>
>> Trans_Time Trans_ID Comment1/Order ID Amount Result
>>
>>
>> 2007-01-13 06:43:28 VLFE0E1B745F   67.25 0
>>
>>
>>
>>
>> If you wish to SETTLE, please follow these steps:
>>
>> -Go to https://manager.paypal.com/ and log on to PayPal Manager.
>> -Select Virtual Terminal
>> -Select Multiple Transactions.
>> -Select Re-Settle for Transaction Type.
>> -Select the Date Range
>> -Select the Transaction Mode as Live.
>> -Click Continue.
>> -Process transactions as needed.
>>
>>
>> If you wish to VOID,  please follow these steps:
>>
>> -Go to https://manager.paypal.com/ and log on to PayPal Manager.
>> -Select Virtual Terminal
>> -Select Single Transaction
>> -Select "Void" under Transaction Type
>> -Enter the Original Transaction ID.
>> -Click Submit.
>>
>> Thank you for your time. Please let us know if you have additional 
>> questions about
>> this process.
>>
>> Regards,
>> Customer Service
>> PayPal Merchant Services
>> (888)883-9770
>> [email-masked]
>>
>
>
>
>